Symantec Messaging Gateway Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 55138
Class: Input Validation Error
CVE: CVE-2012-0307
Remote: Yes
Local: No
Published: Aug 27 2012 12:00AM
Updated: Aug 27 2012 12:00AM
Credit: Ben Williams
Vulnerable: Symantec Messaging Gateway 9.5.1
Symantec Messaging Gateway 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus